uuid: 1a42599c-4743-4daf-96f5-6c248e23357b
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_accordion_content
    - paragraphs.paragraphs_type.accordion_content
    - paragraphs.paragraphs_type.large_text_with_accordion
  module:
    - entity_reference_revisions
id: paragraph.large_text_with_accordion.field_accordion_content
field_name: field_accordion_content
entity_type: paragraph
bundle: large_text_with_accordion
label: 'Accordion Content'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      accordion_content: accordion_content
    negate: 0
    target_bundles_drag_drop:
      accordion_content:
        weight: 3
        enabled: true
      large_text_with_accordion:
        weight: 4
        enabled: false
field_type: entity_reference_revisions
